# osgtext.cpp File Reference

`#include <osgUtil/Optimizer>`
`#include <osgDB/ReadFile>`
`#include <osgDB/WriteFile>`
`#include <osgDB/Registry>`
`#include <osgProducer/Viewer>`
`#include <osg/Geode>`
`#include <osg/Projection>`
`#include <osg/MatrixTransform>`
`#include <osg/ShapeDrawable>`
`#include <osg/Sequence>`
`#include <osgText/Font>`
`#include <osgText/Text>`

Include dependency graph for osgtext.cpp:

## Functions

osg::Group * | createHUDText ()
osg::Group * | create3DText (const osg::Vec3 &center, float radius)
int | main (int argc, char **argv)

## Function Documentation

osg::Group* create3DText | ( | const osg::Vec3 & | center,
|  | float | radius
| ) |

osg::Group* createHUDText | ( |  | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |